h2#imPgTitle {float: left; }
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; }
#imGroup_2 > div { float: left; }
#imCell_13 { display: block; position: relative; overflow: hidden; }
#imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
@media (min-width: 992px) {
	#imPgTitle { width: 825px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 825px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 839px; }
	#imCell_1 { width: 829px; min-height: 400px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_1 { width: 829px; min-height: 400px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 5px; right: 5px; }
	#imGroup_2 { width: 839px; }
	#imGroup_3 { width: 670px; height: 47px; }
	#imCell_13 { width: 163px; min-height: 41px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_13 { width: 163px; min-height: 41px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 3px; right: 3px; }
	#imGroup_4 { width: 839px; height: 15px; }
	
}
@media  (max-width: 991px) and (min-width: 720px) {
	#imPgTitle { width: 683px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 683px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 697px; }
	#imCell_1 { width: 689px; min-height: 400px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_1 { width: 689px; min-height: 400px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 4px; right: 4px; }
	#imGroup_2 { width: 697px; }
	#imGroup_3 { width: 557px; height: 47px; }
	#imCell_13 { width: 136px; min-height: 41px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_13 { width: 136px; min-height: 41px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 2px; right: 2px; }
	#imGroup_4 { width: 697px; height: 15px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imPgTitle { width: 443px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 443px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 457px; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 451px; min-height: 400px;  padding-top: 5px; padding-bottom: 5px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 451px; min-height: 400px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imGroup_2 { width: 457px; clear: left; }
	#imGroup_3 { width: 457px; height: 0px; clear: left; }
	#imCell_13 { clear: left; }
	#imCell_13 { width: 451px; min-height: 41px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_13 { width: 451px; min-height: 41px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 3px; right: 3px; }
	#imGroup_4 { width: 457px; height: 0px; clear: left; }
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 10px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px -400px 0px; }
	#imCellStyleGraphics_1 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { display: none; clear: left; }
	#imCell_13 { clear: left; }
	#imCell_13 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_13 { width: 100%; min-height: 0px; padding: 3px 3px -31px 3px; }
	#imCellStyleGraphics_13 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_4 { display: none; clear: left; }
	
}
